Subject: Ticket Assigned - RET
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 02:43:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET nitin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nitin Bot:  Hi Nitin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339295044            06:35 AM, 20th Jun                   Mohammed                    Hi Nitin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:35 AM, 20th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:35 AM, 20th Jun                     nitin                    order 7468860950           06:36 AM, 20th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:37 AM, 20th Jun                     nitin                    I have reuest for return but still.it.has not collected           06:37 AM, 20th Jun                   Mohammed                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           06:41 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           06:41 AM, 20th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 AM, 20th Jun                     nitin                    I have already done           06:43 AM, 20th Jun                     nitin                    Or i can return to store           06:43 AM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738296